package com.izouma.uwip.dto;

import java.util.List;

public interface MenuDTO {
    Long getId();

    String getName();

    String getPath();

    String getIcon();

    Integer getSort();

    Long getParent();

    Boolean getRoot();

    Boolean getEnabled();

    Boolean getActive();

    String getCategory();

    List<String> getSubUrl();
}
